OptiFabric [1.14.2]

Описание

С этим небольшим модом вы сможете одновременно использовать Fabric и Optifine на версии игры 1.14.

Скриншоты

Как установить OptiFabric

  1. Скачай и установи Fabric
  2. Установи OptiFine HD нужной версии, скопировав файл в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  3. Скачай мод
  4. Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  5. Готово

Скачать OptiFabric

Для 1.14.2  Для 1.14
31 мая 2019, 10:06
3 316
1
Источник

Комментарии

  1. mihail-prohorov-2191, 24 мая 2019, 09:49
    Так ничего и не получилось. Майн крашится при запуске. Если оптифайн не закинуть - пишет "нет оптифайна", если закинуть - краш.
  2. yaroslav-savchenko, 24 мая 2019, 14:10
    На 1.14.1 работает?
  3. Vova_Zakalugniy, 30 мая 2019, 16:11
    mihail-prohorov-2191 так-же...(
  4. evgeniy-gubarev, 1 июня 2019, 14:21
    Для 1.14.2 работает. но в Optifine в шейдерах не фурычит вода...
  5. evgeniy-gubarev, 1 июня 2019, 14:49
    P.S. Работает с - fabric_api_0.3.0_prebuild.157a
  6. LOLPEK, 3 июня 2019, 12:05
    крашит Майнкрафт
  7. miromine, 3 июня 2019, 21:58
    Всё работает даже шейдеры!!!!!!!
  8. valet, 4 июня 2019, 11:45
    все робит ток где шейдеры взять на 1 14 2
  9. miromine, 5 июня 2019, 01:03
    на геронкрафте
  10. miromine, 6 июня 2019, 20:48
    Шейдеры глючат с фабрик айпи . Все блоки становятся вытянутыми!!!!!
Войди или зарегистрируйcя, чтобы комментировать.